bungeecord for 1.15-pre3

Discussion in 'BungeeCord Discussion' started by minecraft7net, Nov 30, 2019.

  1. minecraft7net

    Supporter

    Hi,

    has anyone try to patch bungeecord to support 1.15-pre3?

    if yes i'm open to test it on my network ;-)

    "bad packet ID, are mods in use!? Unsupported protocol version 567"
     
  2. I never heard of integrating a vanilla server into a Bungee network. I assume you use the latest viaversion? Probably you can run viaversion on BungeeCord?!
     
  3. minecraft7net

    Supporter

    https://github.com/ME1312/VanillaCord
     
    • Informative Informative x 1